
body {
    padding-top: 25px;
    padding-bottom: 25px;
    /*font-family:  Tahoma, Helvetica, Arial, sans-serif;*/
    font-family: "Segoe UI", "Segoe", Tahoma, Helvetica, Arial,sans-serif;  
    /* removed "Segoe UI Light", starting with "Segoe UI" to match HighCharts, is bolder */
}


.container {
  width: 950px;
  margin: 0 auto;
  position: relative;
}


h3 {
    font-weight: 600;
}

/* button class with SNF colors */

.btn-blue {
  color: #fff;
  background-color: #325bad;
  border-color: #1947a3;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue.focus,
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  color: #fff;
  background-color: #003399;
  border-color: #00194c;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  background-image: none;
}

.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled.focus,
.btn-blue[disabled].focus,
fieldset[disabled] .btn-blue.focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
  background-color:#99add6;
  border-color: #4c70b7;
}

.label-blue {
  background-color: #325bad;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #003399;
}

.progress-bar-blue {
  background-color: #003399;
}



.btn-orange {
  color: #fff;
  background-color: #ffad5b;
  /*border-color: #ffa347;*/
  border-color: #e67300;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange.focus,
.btn-orange:active,
.btn-orange.active,
.open > .dropdown-toggle.btn-orange {
  color: #fff;
  background-color: #ff9933;
  /*border-color: #cc7a28;*/
  border-color: #e67300;
}
.btn-orange:active,
.btn-orange.active,
.open > .dropdown-toggle.btn-orange {
  background-image: none;
}

.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled.focus,
.btn-orange[disabled].focus,
fieldset[disabled] .btn-orange.focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
  background-color:#99add6;
  border-color: #4c70b7;
}

.label-orange {
  background-color: #ffad5b;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #ff9933;
}

.progress-bar-orange {
  background-color: #ff9933;
}



.btn-grey {
  color: #fff;
  background-color: #999999;
  border-color: #888888;
}

.btn-grey:hover,
.btn-grey:focus,
.btn-grey.focus,
.btn-grey:active,
.btn-grey.active,
.open > .dropdown-toggle.btn-grey {
  color: #fff;
  background-color: #777777;
  border-color: #666666;
}
.btn-grey:active,
.btn-grey.active,
.open > .dropdown-toggle.btn-grey {
  background-image: none;
}

.btn-grey.disabled,
.btn-grey[disabled],
fieldset[disabled] .btn-grey,
.btn-grey.disabled:hover,
.btn-grey[disabled]:hover,
fieldset[disabled] .btn-grey:hover,
.btn-grey.disabled:focus,
.btn-grey[disabled]:focus,
fieldset[disabled] .btn-grey:focus,
.btn-grey.disabled.focus,
.btn-grey[disabled].focus,
fieldset[disabled] .btn-grey.focus,
.btn-grey.disabled:active,
.btn-grey[disabled]:active,
fieldset[disabled] .btn-grey:active,
.btn-grey.disabled.active,
.btn-grey[disabled].active,
fieldset[disabled] .btn-grey.active {
  background-color:#999999;
  border-color: #999999;
}

.label-grey {
  background-color: #999999;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #999999;
}

.progress-bar-grey {
  background-color: #999999;
}



.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
  /*color: #fff;*/
  background-color: #eee;
  border-color: #ddd;
}




.btn-export {
  color: #000;
  background-color: #fff;
  border-color: #fff;
  padding-right: 7px;   /* to match with highcharts export button */
}
.btn-export:hover,
.btn-export:focus,
.btn-export.focus,
.btn-export:active,
.btn-export.active,
.open > .dropdown-toggle.btn-export {
  color: #000;
  background-color: #cdf;
  border-color: #003399;
}
.btn-export:active,
.btn-export.active,
.open > .dropdown-toggle.btn-export {
  background-image: none;
}
.btn-export.disabled,
.btn-export[disabled],
fieldset[disabled] .btn-export,
.btn-export.disabled:hover,
.btn-export[disabled]:hover,
fieldset[disabled] .btn-export:hover,
.btn-export.disabled:focus,
.btn-export[disabled]:focus,
fieldset[disabled] .btn-export:focus,
.btn-export.disabled.focus,
.btn-export[disabled].focus,
fieldset[disabled] .btn-export.focus,
.btn-export.disabled:active,
.btn-export[disabled]:active,
fieldset[disabled] .btn-export:active,
.btn-export.disabled.active,
.btn-export[disabled].active,
fieldset[disabled] .btn-export.active {
  color: #999999;
  background-color:#999999;
  border-color: #999999;
}
.btn-export {
  cursor: auto; /* since .highcharts-button {cursor: pointer;} does nothing, make the export button match */
}


/* end SNF buttons */



/* format slider bar */
.slider-handle {
  width: 15px;
  background-color: #4c70b7;
  background-image: -moz-linear-gradient(top, #00287a, #4c70b7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00287a), to(#4c70b7));
  background-image: -webkit-linear-gradient(top, #00287a, #4c70b7);
  background-image: -o-linear-gradient(top, #00287a, #4c70b7);
  background-image: linear-gradient(to bottom, #00287a, #4c70b7);
}

.slider-selection {
  background: #fff1e4;
}

.slider-track {
  background: #fff1e4;
}




/* for drop-down menu */
select { 
  font-size: 15px;
  border-radius: 4px;
  padding: 5px; 
  font-weight: bold;
}


/* to horizontally align buttons */
[class*='cols-'].row > *{
  float: none;
  position: relative;
  display: inline-block; 
  /* old ie fixes */
  *zoom: 1; 
  *display: inline;
}
.row.cols-bottom > *{
  vertical-align: bottom;
}
.row.cols-middle > *{
  vertical-align: middle;
}
.row.cols-top > *{
  vertical-align: top;
}


/* set tooltip colors */
.tooltip.top .tooltip-inner {
    background-color:#666;
  }
.tooltip.top .tooltip-arrow {
          border-top-color: #666;
       }
.tooltip.right .tooltip-inner {
    background-color:#666;
  }
.tooltip.right .tooltip-arrow {
          border-right-color: #666;
       }
.tooltip.bottom .tooltip-inner {
    background-color:#666;
  }
.tooltip.bottom .tooltip-arrow {
          border-bottom-color: #666;
       }  
.tooltip.left .tooltip-inner {
    background-color:#666;
  }
.tooltip.left .tooltip-arrow {
          border-left-color: #666;
       }                    
.tooltip.in {
  opacity: .95;
}
.tooltip-inner { 
  max-width: none; 
}


/* make curser the hand selector symbol when hovering over dropdown */
.dropdown-menu li:hover {
    cursor: pointer;
}




/* define color of dropdown menu button */
.btn-group.open .btn-orange.dropdown-toggle {
   background-color: #ff9933; 
}


/* table no borders */
.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none !important;
    padding: 1px !important;
}










/* checkbox with orange check */
  .snf-checkbox > [type="checkbox"],
  .snf-checkbox > label{
    margin-bottom:0px !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .snf-checkbox > [type="checkbox"]:not(:checked),
  .snf-checkbox > [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
  }
  .snf-checkbox > [type="checkbox"]:not(:checked) + label,
  .snf-checkbox > [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 22px;
    cursor: pointer;
  }
  .snf-checkbox > [type="checkbox"]:not(:checked) + label:before,
  .snf-checkbox > [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; 
    top: 50%;
    margin-top:-9px;
    width: 17px; 
    height: 17px;
    border: 1px solid #aaa;
    background: #ffffff;
    border-radius: 2px;
  }
  .snf-checkbox > [type="checkbox"]:not(:checked) + label:after,
  .snf-checkbox > [type="checkbox"]:checked + label:after {
    font: normal normal normal 12px/1 'Glyphicons Halflings';
    content: '\e013';
    position: absolute;
    top: 50%;
    margin-top:-7px;
    left: 2px;
    color: #ff9933;
    xtransition: all .2s;
  }

  .snf-checkbox > [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
  }
  .snf-checkbox > [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
  }
  
  .snf-checkbox > [type="checkbox"][data-indeterminate] + label:after,
  .snf-checkbox > [type="checkbox"][data-indeterminate] + label:after {
    content: '\2212';
    left: 2px;
    opacity: 1;
    transform: scale(1);
  }
  
  .snf-checkbox > [type="checkbox"]:disabled:not(:checked) + label:before,
  .snf-checkbox > [type="checkbox"]:disabled:checked + label:before {
      box-shadow: none;
      background-color: #eeeeee;
    border-color: #eeeeee;
    cursor: not-allowed;
    opacity: 1;
    color: #dadada;
  }
  .snf-checkbox > [type="checkbox"]:disabled:checked + label:after {
    color: #dadada; cursor: not-allowed;
  }
  .snf-checkbox > [type="checkbox"]:disabled + label {
    color: #aaa; cursor: not-allowed;
  }
  .snf-checkbox > label:hover:before {
      border: 1px solid #666 !important;
  }
  .snf-checkbox > [type="checkbox"]:disabled:not(:checked) + label:hover:before,
  .snf-checkbox > [type="checkbox"]:disabled:checked + label:hover:before{
    border: 1px solid #E4E4E4 !important;
  }



/* nicer scroll bar */
#scrollbox3 {
    overflow: auto;
    width: 90%;
    height: 500px;
    padding: 0 5px;
    /*border: 1px solid #b7b7b7;*/
}
.track3 {
    width: 7px;  /*10*/
    background: rgba(0, 0, 0, 0);
    margin-right: 2px;
    border-radius: 7px;
    -webkit-transition: background 250ms linear;
    transition: background 250ms linear;
}
.track3:hover,
.track3.dragging {
    background: #d9d9d9; 
    background: rgba(0, 0, 0, 0.15);
}
.handle3 {
    width: 7px;
    right: 0;
    background: #999;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 7px;
    -webkit-transition: width 250ms;
    transition: width 250ms;
}
.track3:hover .handle3,
.track3.dragging .handle3 {
    width: 7px;
}



.kwte {  /* keyword table element */
  padding-left: 10px;
}


.vizthumb {
    text-align: center;
    padding: 0;
    padding-bottom: 50px;
}
.vizthumb>a>img {
    width:150px;
}

.rightline {
    border-right: solid;
    border-right-color: #D3D3D3;
    border-right-width: 1px;
    padding-right: 5px;
}


.home_title {
  color: #003399;
  /*font-size: x-large;*/
  font-size: large;
}
.home_number {
  color: #888888; 
  /*font-size: xx-large;*/
  font-size: x-large;
}




/*#highcharts-0 > svg > g.highcharts-button {
  background-color: #ffad5b;
  padding-right: '10px';
  cursor: pointer;
  color: #f00 !important;
}*/
/*highcharts-button.padding {
    padding-right: 2cm;  does nothing 
}*/
/*#highcharts-0 > svg > g.highcharts-button.padding-right:'10px'*/
/*<g class="highcharts-button" padding-right="5px" style="cursor:default;" 
stroke-linecap="round" transform="translate(819,596)"><title>Chart context menu
</title><rect x="0.5" y="0.5" width="126" height="30" strokeWidth="1" fill="#fff" 
stroke="#003399" stroke-width="1" rx="2.5" ry="2.5"></rect><path fill="#E0E0E0" 
d="M 12 10.5 L 26 10.5 M 12 15.5 L 26 15.5 M 12 20.5 L 26 20.5" stroke="#666" 
stroke-width="3" zIndex="1"></path><text x="33" zIndex="1" style="color:black;fill:black;" 
transform="translate(0,20)"><tspan>Export (graphic)</tspan></text></g>
*/


/* this does something!  http://jsfiddle.net/maheshjagadeesan/40kxz5k3/ */
/*.highcharts-button:hover path {  
    stroke: white;
}
*/




